[Desktop Entry]
X-TDE-Library=libkorg_datenums

Name=Date Numbers Plugin for Calendars

Comment=For each day this plugin shows its daynumber of the year at the top of the agenda view. For example, February 1 is day 32 of the year.

Type=Service
X-TDE-ServiceTypes=Calendar/Plugin,Calendar/Decoration
X-TDE-KOrganizer-HasSettings=true
X-TDE-PluginInterfaceVersion=2
